{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "ConnectionStrings": "",
    "Host": "http://localhost:5145/",
    "SourceHost": "http://localhost:5145/",
    "QrCodeHost": "http://localhost:5145/",
    "ApHost": "http://test.ap.kexiaoshuang.com/",
    "Database": "ApServer",
    "SqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=KxsMainServer;charset=utf8;",
    "ReadSqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=KxsMainServer;charset=utf8;",
    "BsSqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=KxsBsServer;charset=utf8;",
    "MpSqlConnStr": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer;charset=utf8;",
    "MpSqlConnStr2": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer2;charset=utf8;",
    "RedisConnStr": "47.108.62.166:6379,password=klm@redis,DefaultDatabase=1,poolsize=500,preheat=50,asyncPipeline=true",
    "IOSAppVersion": "1.0.0",
    "AndroidAppVersion": "1.0.0",
    "OSSKey": "",
    "OSSSecret": "",
    "OSSEndpoint": "",
    "OSSBucketName": "",
    "AppSource": "/skin/app/default/",
    "JwtSecret": "JvDHuowbOnWiyxMIFc9gG5rw1LSSc0xx68L31oRfxS0",
    "JwtIss": "ApServer",
    "JwtAud": "api",
    "MqUserName": "skb@rabbitmq",
    "MqPassword": "skb@rabbitmq",
    "MqHostName": "47.108.231.170:5672,47.108.225.92:5672",
    "MqOneHostName": "47.108.225.92",
    "MqOnePort": "5672"
  }
}